.notification {
  position: absolute;
  z-index: 999;
  text-align: center;
  background: #c92340;
  color: #fff;
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14),
    0 1px 5px 0 rgba(0, 0, 0, 0.12);
  cursor: pointer;
  width: 100%;
}
